{
    "name": "smoke_particles",
    "sprites": [
        "smoke_particle"
    ],

    "min_x": 404,
    "max_x": 474,
    "min_y": 760,
    "max_y": 822,

    "min_xs": -40,
    "max_xs": 40,
    "min_ys": -500,
    "max_ys": -400,
    "min_xg": 0,
    "max_xg": 0,
    "min_yg": 0,
    "max_yg": 0,
    "min_rot": 0,
    "max_rot": 360,
    "min_rotspeed": -5,
    "max_rotspeed": 5,
    "min_scale": 0.5,
    "max_scale": 1,
    "min_scalespeed": -0.01,
    "max_scalespeed": -0.02,
    "fadein": true,
    "fadeout": true,
    "min_fadespeed": 0.25,
    "max_fadespeed": 0.45,
    "min_ttl": 1,
    "max_ttl": 2,
    "spawn_rate": 0.06,
    "min_alpha": 0.75,
    "max_alpha": 1
}